body{
   background-color: crimson; 
   font-family: Arial;
}
#main_tabla{
    margin: 150px auto;
    width: 600px;
}
table{
    background-color: white;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}
th, td{
    padding: 20px;
}
thead{
    background-color: antiquewhite;
    border-bottom: solid 5px #c05050;
    color:white
}
tr{
    background-color: #ddd;
}
tr:hover td{s
    background-color: #369681;
    color: white;
}